/*!
Theme Name:   Eimear Child
Template:     eimear
Theme URI:    https://github.com/webmandesign/child-theme/
Author:       WebMan Design
Author URI:   https://www.webmandesign.eu/
Version:      1.0.0
Description:  You can change this description text in your child theme's "style.css" file.
License:      GNU General Public License v3
License URI:  http://www.gnu.org/licenses/gpl-3.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Put your custom CSS styles below... */

:root {
	--white_space: 0;
}

h1, h2, h5 {
	text-transform:none;
	font-weight: 700;
}

h5 {
	font-size: 22px;
	line-height: 30px;
}

.site-main {
	max-width: 1200px!important;
	margin: 0 auto;
}

.custom-logo-link:focus {
	outline-width: 2px;
	outline-style: dashed;
	outline-offset: 3px;
	outline-color: #333;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus {
	outline-width: 2px;
	outline-style: dashed;
	outline-offset: 3px;
	outline-color: currentColor;
}

.min-height-350 .vc_column-inner {
	min-height: 350px!important;
	
}

.min-height-400 .vc_column-inner {
	min-height: 400px!important;
	
}

.min-height-450 .vc_column-inner {
	min-height: 450px!important;
	
}

.min-height-500 .vc_column-inner {
	min-height: 500px!important;
	
}

.min-height-600 .vc_column-inner {
	min-height: 600px!important;
	
}


.min-height-650 .vc_column-inner {
	min-height: 650px!important;
	
}

.min-height-700 .vc_column-inner {
	min-height: 700px!important;
	
}

.block-link a p {
	color: #333;
}

.block-linkz a:focus {
	outline-width: 2px;
	outline-style: dashed;
	outline-offset: 3px;
	outline-color: #333;
}

.blog-arrows-right {
  position: absolute;
  top: 200px;
  right: -50px;
}

.blog-button a {
	display: inline-block;
	color: #fff!important;
	padding: 7px 24px 9px 24px!important;
	font-size: 14px;
	line-height: 14px!important;
	height: 34px;
	text-align:center;
	border-radius: 3px!important;
	background-color: #C1003F!important;
	border-width: 2px!important;
	border-style: solid;
	text-transform:none;
	font-weight: bold;
	text-decoration: none;
}

.blog-button a:hover {
	color: #333!important;
	background-color: #fff!important;
	border: 2px solid #C1003F!important;
}


.blog-button a:focus {
	outline-width: 2px!important;
	outline-style: dashed!important;
	outline-offset: 3px!important;
	outline-color: #C1003F!important;
}

.block-link a:hover, .block-link a:hover h2 {
	color: #522584;
}

.rfcrc-button {
	display: inline-block;
	background-color: #7E047B;
	color: #fff;
	padding: 8px 24px 8px 24px;
	font-size: 14px;
	line-height: 14px!important;
	height: 34px;
	text-align:center;
	border-radius: 3px;
	border-color: #333;
	border-width: 2px;
	border-style: solid;
	text-transform:none;
	font-weight: bold;
	text-decoration: none;
}

.rfcrc-button:hover {
	color: #333!important;
	background-color: #fff;
	border-color: #7E047B;
}

.rfcrc-button:focus {
	outline-width: 2px!important;
	outline-style: dashed!important;
	outline-offset: 3px!important;
	outline-color: #C1003F!important;
}

input[type="submit"] {
	border-radius: 3px;
	border-color: #333;
	border-width: 2px;
	border-style: solid;
	background-color: #7E047B;
}

input[type="submit"]:hover, input[type="submit"]:focus {
	color: #333!important;
	background-color: #fff;
	border-color: #7E047B;
	box-shadow:none;
}

.wpcf7 form .wpcf7-response-output {
	margin: 2em 0em 1em;
	padding: 0.2em 1em;
	border: 2px solid #ccc;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	border-color: #74339F;
}

.rfcrc-button-large-fw {
	display: block;
	width: 100%;
	background-color: #C1003F;
	color: #fff;
	padding: 3px 28px 5px 28px;
	font-size: 18px;
	line-height: 26px;
	text-align:center;
	border-radius: 3px;
	border-color: #333;
	border-width: 2px;
	border-style: solid;
	text-transform:none;
	font-weight: bold;
	text-decoration: none;
}

.rfcrc-button-large-fw:hover {
	color: #333!important;
	background-color: #fff;
	border-color: #C1003F;
}

.lower-button {
	position: absolute;
	bottom: 21px;
	left: 16px;
}

.clear-both {
	clear: both;
}

.purple-outline-curved-corners {
	border: #ccc 1px solid;
	border-radius: 5px;
	overflow:hidden;
}


.zero-margin-bottom {

	margin-bottom: 0;
}

.site-footer#colophon {
	border-top: #C1003F 2px solid;
}

.site-footer-section + .site-footer-section::before {
	border-top: 1px solid;
	border-color: #ccc!important;
}

.page-title {
	display:inline-block;
}

.vc_carousel-inner img, .vc_images_carousel {
	max-width: 100%!important;
	display: block;
}

ol li {
	margin: 0 0 10px 0;
}

#sidebar {
	display: none;
}

.single-banner {
	background-color: #ccc;
	border-bottom: 2px solid #C1003F;
	border-top: 1px solid #C1003F;
}

.single-banner-inner {
	max-width: 1200px;
	margin: 0 auto;
}

.content-area.single {
	max-width: 1200px;
	padding-top: 50px;
}

.title-single {
	display: inline-block;
	padding: 9px 15px 5px 15px;
	margin: 100px 0 0px 0;
	color: #fff;
	clear: both;
}

.date-single {
	display: inline-block;
	font-size: 15px;
	padding: 9px 15px 5px 15px;
	margin-bottom: 100px!important;
	color: #fff;
	clear: both;
}

.nav-links .nav-previous {
	width: 50%;
	float: left;
	display: block;
}

.nav-links .nav-next {
	width: 50%;
	float: left;
	display: block;
	text-align: right;
}

.nav-links { 
	border-top: 1px solid #8344C8;
	padding-top: 20px;
	margin: 30px 0;
	min-height: 50px;
}

.post-navigation .nav-links > div:nth-last-child(2) {
	border-bottom-style: none!important;
	padding: 0!important;
	margin: 0!important;
}

.page-numbers:not(.current):not(.dots) {
	padding: .8em 1.2em;
	margin: 0 5px 0 0;
	font-size: 0.8em;
	font-weight: 700;
	line-height: 2.0225;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	letter-spacing: var(--letter_spacing);
	background-color: #7E047B;
	color: #fff;
	border: 2px solid #333!important;
	border-radius: 3px!important;
	box-shadow:none;
}

.page-numbers:not(.current):not(.dots):hover {
	background-color: #fff;
	color: #333;
	border: 2px solid #7E047B!important;
	box-shadow:none;

}

.round-image img {
	border-radius: 50%;
	border: 1px solid #ccc;
}

.wpcf7-form-control-wrap {
	width: 100%;
}

.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {
	width: 100%;
	border: 1px solid #ccc;
}

.wpb_gmaps_widget .wpb_wrapper {
	padding: 0;
}

.social-links a {
	line-height: 24px;
	margin-left: 25px;
	padding-bottom: 4px;
}

.vc_images_carousel .vc_carousel-indicators li {
	border: 1px solid white!important;
	background-color: white!important;
}

.vc_images_carousel .vc_carousel-indicators .vc_active {
	background-color: transparent!important;
	border: 1px solid white!important;
}

.vc_images_carousel .vc_carousel-control .icon-next::before, .vc_images_carousel .vc_carousel-control .icon-prev::before {
	color: #fff;
}

table {
	border: #ccc;
}

table.no-border {
	border: none;
}

table.no-border td, table.no-border th {
	border: none;
	padding: 0.618em 0;
}


.column-with-margins .vc_column-inner {
	width: calc(100% - 30px);
	background-color: #f3f5f6;
	border: 1px solid #ccc;
	border-radius: 5px;
	flex-grow: 0!important;
    flex-shrink: 0;
	padding: 20px;
	margin: 0 15px 30px 15px;
}

.column-with-margins-extra-lower-padding .vc_column-inner {
	width: calc(100% - 30px);
	background-color: #f3f5f6;
	border: 1px solid #ccc;
	border-radius: 5px;
	flex-grow: 0!important;
    flex-shrink: 0;
	padding: 0px 0px 40px 0px;
	margin: 0 15px 25px 15px;
	overflow:hidden;
}

.lower-button-cwm {
  position: absolute;
  bottom: 46px;
  left: 31px;
}

.vc_color-white.vc_message_box {
	color: #b3b3b3;
	border-color: #ccc;
	background-color: #f3f5f6;
}

.vc_color-grey.vc_message_box, .vc_color-white.vc_message_box {
	color: #000;
	font-weight: 400;
}

.vc_color-grey.vc_message_box .vc_message_box-icon, .vc_color-white.vc_message_box .vc_message_box-icon {
	color: #55068A;
}

.vc_images_carousel {
	border: 1px solid #ccc;
	border-radius: 5px;
}

.home-blog-height {
	min-height: 290px;
	padding-bottom: 40px;
}

blockquote {
	margin: 0 0 20px 0;
	font-size: 18px;
	line-height: 37px;
	padding: 47px 87px 45px 87px;
	background-color: #f3f5f6;
	position: relative;
	color: #000;
	font-style: italic;
}

blockquote::before {
	position: absolute;
	font-family: thegem-icons;
	font-style: normal;
	content: url('images/open-quote.png');
	font-size: 46px;
	line-height: 46px;
	font-weight: normal;
	left: 20px;
	top: 20px;
	color: #a3e7f0;
}

blockquote::after {
	position: absolute;
	font-family: thegem-icons;
	font-style: normal;
	content: url('images/close-quote.png') !important;
	font-size: 46px;
	line-height: 46px;
	font-weight: normal;
	right: 20px !important;
	bottom: 20px !important;
	color: #a3e7f0;
}

blockquote p::before, q::before {
	content: none;
}

.pagination.pagination::before {
	display: none;
}

.mailchimp-title {
	float: right;
	display: block;
	padding: 2px 10px 0 0;
	width: 130px;
	text-align: right;
}

.mailchimp-title h5 {
	line-height: 40px;
	font-size: 12px;
	line-height: 16px;
	font-weight: 800;	
	color: #fff;
}

.mailchimp-input {
	width: 200px;
	float:left;
	display: block;
	padding: 0 10px 0 0;
	float: right;
}

.mailchimp-input input {
	border: 1px solid #ccc;
	width: 100%;
	padding: 5px 10px;
	background-color: #fff;
	color: #000;
}


#mc_embed_signup div.response {
	margin: 0;
	padding: 3px 0 20px 0;
	font-weight: normal;
	font-size:15px;
	line-height: 14px;
	float: left;
	top: 0;
	z-index: 1;
	width: 100%;
	color: #55068A;
}

.mailchimp-submit {
	float: right;
	padding: 5px 10px;
}

.footer-navigation {
	width: 50%;
	float: left;
}

.footer-newsletter-signup {
	width: 50%;
	float: right;
	padding: 18px 0;
	text-align: right;
}

.paragraph-short-margin p {
	margin: 0 0 10px 0;
}

.search-post {
	background-color: #f3f5f6;
	border: #CFB9EA 1px solid;
	border-radius: 5px;
	margin-top: 0!important;
	margin-bottom: 30px!important;
	padding: 20px;
	overflow:hidden;
}

.search-post h2 {
	font-size: 20px;
	line-height: 22px;
	margin-bottom: 10px;
	color: #55068A;
}

.search-post .accessible-latest-post-button {
	background-color: #7E047B;
	color: #fff;
	padding: 1px 24px 3px 24px;
	font-size: 14px;
	line-height: 26px;
	text-align: center;
	border-radius: 3px;
	border-color: #333;
	border-width: 2px;
	border-style: solid;
	text-transform: none;
	font-weight: bold;
	text-decoration: none;
	margin-top: 15px;
}

.search-post .accessible-latest-post-button:hover {
	color: #333!important;
	background-color: #fff;
	border-color: #7E047B;
}

.search-post .excerpt {
	margin-bottom: 15px;
}


.mailchimp-form form input[type='text'], .mailchimp-form form input[type='email'] {
	border: 1px solid #ccc;
	width: 100%;
	padding: 5px 10px;
}

.mailchimp-form p {
	clear: both;
	width: 100%;
}
	
.mailchimp-form .asterisk {
	color: #C1003F!important;
}


.mailchimp-form .mc-field-group {
	margin-bottom: 20px;
	display: block;
	height: auto;
}

#mc_embed_signup div.mce_inline_error {
	margin: 0 0 1em 0;
	padding: 5px 10px;
	font-size: 12px;
	background-color: transparent!important;
	font-weight: normal!important;
	color: #C1003F!important;
}

.mc-field-group.input-group {
	clear: both;
	width: 100%;
}

.mailchimp-form .mc-field-group ul {
	margin: 0;
	clear: both;
	display: block;
}

.mailchimp-form .mc-field-group ul li {
	list-style-type: none;	
	width: 40px; 
	float: left;
	display: block;
	margin-bottom: 20px;
	margin-right: 15px;
}

.mailchimp-form .mc-field-group ul li input[type='radio'] {
	margin-right: 8px;	
}


.gladstone-iframe-container {
    width: 100%;
    overflow: hidden;
    padding-top: 60px; /* Exclude 60px from the top */
    padding-bottom: 120px; /* Exclude 120px from the bottom */
}

#iframe {
    width: 100%;
    border: 0;
}

.call-to-action h5, .call-to-action p {
	color: #fff;
}

.background-titles {
	background-image: linear-gradient(#56068A, #A1036E);
}

.background-subtitles {
	background-image: linear-gradient(#A1036E, #ca0011);
}




@media (min-width: 1280px) {
  .site-header-section {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
  }
}


@media (min-width:880px) {
	
	

	.has-widgets-in-sidebar .site-main {
		width: 100%!important;
	}
	
	.has-widgets-in-sidebar .page-header {
		margin-left: calc(50% / (1 - var(--sidebar_width)) - 50vw + var(--scrollbar_width) / 2);
	}

}

@media (max-width:850px) {
	.footer-navigation {
		width: 100%;
	}
	
	.footer-newsletter-signup {
		width: 100%;
	}
}

@media (max-width:767px) {
	
	.home-blog-height {
		height: 450px;
	}
	
}

@media (max-width:650px) {
	
	.home-blog-height {
		height: 390px;
	}
	
}

@media (max-width:550px) {
	
	.home-blog-height {
		height: 370px;
	}
	
}

@media (max-width:500px) {
	
	.home-blog-height {
		height: 340px;
	}
	
}

@media (max-width:400px) {
	
	.home-blog-height {
		height: 300px;
	}
	
}
